tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vikramjit Singh <vikramj...@gtllimited.com>
Subject apache 2.0 and tomcat 4.1.7 integration problem
Date Mon, 09 Sep 2002 08:46:04 GMT
Hi all,
 
I am having problem integrating apahce 2.0 and tomcat 4.1.7. I am working on
it since 3 days. I have read the articles on website, searched the archives,
but in the archives also there is no answer to be found.
My tc and apahce are installed and running successfully individually. But
when i try to integrate them, apache closes, saying operation failed. 
This happens only after i add the foll. line in httpd.conf
 
Include "d:/ApacheTomcat4.1/conf/auto/mod_jk.conf"
 
If i remove the above line, then apache runs smoothly.
 
I have been going through the instructions in 
http://www.webmasterbase.com/article/305/53
<http://www.webmasterbase.com/article/305/53> 
http://www.cnr.berkeley.edu/~salazar/apache_tomcat.html
<http://www.cnr.berkeley.edu/~salazar/apache_tomcat.html> .
 
I have downloaded the mod_jk.dll from the relevant site and done the changes
as needed in the respective files as said in the articles.
 
My Configuration:
Apache 2.0 beta version,
Tomcat 4.1.7 beta version, 
windows NT 4.0

Regards, 
Vikramjit Singh, 
GTL Ltd. 
Ph. 7612929-1059

 

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message